/* 
  Localizable.strings
  uBar

  Created by Edward Brawer on 11.07.14.
  Copyright (c) 2014 Brawer Software. All rights reserved.
 
  Norwegian localization by Roar Lochar, Ramberg Media
*/

//uBar Menu
"Home" = "Hjem";
"Downloads" = "Nedlastinger";
"Sleep" = "Dvale";
"Restart..." = "Omstart...";
"Shut Down..." = "Slå av...";
"Log Out %@..." = "Logg av %@...";

//uBar Alternate Menu
"About uBar" = "Om uBar";
"About uBar Lite" = "Om uBar Lite";
"Preferences..." = "Valg...";
"Check for Updates..." = "Sjekk etter oppdateringer...";
"Registration..." = "Registrering...";
"Buy uBar..." = "Kjøp uBar...";
"Provide Feedback..." = "Send tilbakemelding...";
"Turn Hiding On" = "Slå på Skjul automatisk";
"Turn Hiding Off" = "Slå av Skjul automatisk";
"Quit uBar" = "Avslutt uBar";
"Quit uBar Lite" = "Avslutt uBar Lite";

//Favourites
"Favourites.Desktop" = "Skrivebord";
"Favourites.Desktop.ShowDesktop" = "Vis Skrivebord";
"Favourites.Trash" = "Papirkurv";
"Favourites.Trash.EmptyTrash" = "Tøm Papirkurv";
"Favourites.Trash.SecureEmptyTrash" = "Sikker tømming";

//Tiles
"Tiles.AddToFavorites" = "Legg til Favoritter";
"Tiles.RemoveFromFavorites" = "Fjern fra Favoritter";
"Tiles.ShowInFinder" = "Vis i Finder";
"Tiles.Show" = "Vis";
"Tiles.Hide" = "Skjul";
"Tiles.Quit" = "Avslutt";
"Tiles.ForceQuit" = "Tvungen avslutning";
"Tiles.Relaunch" = "Omstart";
"Tiles.Restore" = "Gjenopprette";
"Tiles.Minimize" = "Minimere";
"Tiles.Close" = "Lukk";

//Files
"Files.OpenWithDefaultApplication" = "Open with default application";
"Files.OpenWithApplication" = "Open with %@";
"Files.MoveToLocation" = "Move to %@";
"Files.CopyToLocation" = "Copy to %@";
"Files.Eject" = "Eject";

//About
"About.Version" = "Version %@";
"About.Copyright" = "Kopirett © 2009-2014. Brawer Canada Inc., Rettighetshaver.";

//Welcome - uBar
"Welcome.Description" = "Velkommen til uBar. Før du starter, må vi fikse to ting.";
"Welcome.Accessibility" = "Tilgjengelighet";
"Welcome.RequestAccess" = "Etterspør tilgang";
"Welcome.AccessibilityRedDescription" = "uBar trenger tilgang til å bruker Tilgjengelighets-funksjonen på din maskin.";
"Welcome.AccessibilityYellowDescription" = "Tilgjengelighet er aktivert, men uBar trenger å starte om for at det går i effekt.";
"Welcome.AccessibilityGreenDescription" = "Tilgjengelighet er aktivert.";
"Welcome.Dock" = "Dock";
"Welcome.AutoPosition" = "Autoposisjon";
"Welcome.DockRedDescription" = "uBar trenger at docken blir plassert til en av sidene på skjermen.";
"Welcome.DockYellowDescription" = "Det er anbefalt å sette docken til Skjul automatisk, men ikke påkrevd.";
"Welcome.DockGreenDescription" = "Docken er nå ute av veien.";
"Welcome.Quit" = "Avslutt";
"Welcome.Continue" = "Fortsett";
"Welcome.Relaunch" = "Start på nytt";

//Welcome - Accessibility
"Accessibility.Title" = "uBar og Tilgjengelighet";
"Accessibility.Description" = "Tilgjengelighet er måte systemet gir tilgang til autoriserte programmer ekstra kontroll over maskinen.\n\nDenne funksjonen blir primært brukt til å aktivere assisterende hjelpemidler for funksjonshemmede. Den gir også programmer funksjoner som bare docken kan bruke.\n\nuBar er avhengig av Tilgjengelighet for å administrere vinduer slik docken gjør.\n\nFor å gi tilgang til uBar, trykk på \"Etterspør tilgang\" knappen. Dette vil åpne \"Sikkerhet og personvern\" panelet i Systemvalg. Du kan nå krysse av for uBar under Personvern->Tilgjengelighet. Husk at du må låse opp panelet først.";
"Accessibility.OK" = "Ok";

//Welcome - uBar Lite
"WelcomeLite.Description" = "Vennligst noter at uBar Lite er en Sandboxed-versjon av uBar. De følgede funksjonene er ikke tilgjengelig i uBar Lite på grunn av tekniske hindringer:\nProgrammer\nVindugrupper\nVindunummerering og lister\nPapirkurv på høyre side\nProgramavslutning og skjule\nDatamaskin og Hjem-snarveier i Ubar menyen\nBrukervalg i uBar-menyen\nDvale, Omstart, Slå av, og Logg ut i Ubar-menyen.";
"WelcomeLite.FullVersion" = "Fullversjon";
"WelcomeLite.Continue" = "Fortsett";

//Dock - uBar Lite
"DockLite.Title" = "uBar Lite and the Dock";
"DockLite.Description" = "uBar Lite requires that the Dock be positioned to either side of the screen, and preferably set to auto-hide. Please take the opportunity to set the Dock to be positioned either Left or Right at this time, and press Continue.";
"DockLite.OK" = "Continue";

//Accessibility Authorization Lost
"AccessibilityAuthorizationLost.Title" = "Tilgjengelighetsautorisasjon ble mistet";
"AccessibilityAuthorizationLost.Description" = "uBar har mistet autorisasjonen til å bruke Tilgjengelighets-funksjonen, og må starte på nytt.";
"AccessibilityAuthorizationLost.OK" = "Ok";

//Minor Application Conflict
"MinorApplicationConflict.Title" = "Mindre programkonflikt";
"MinorApplicationConflict.Description" = "Programmet %@ vil hindre uBar fra å holde justerte vinduer fra å gå under.";
"MinorApplicationConflict.OK" = "Ok";
"MinorApplicationConflict.Quit" = "Avslutt %@";

//Registration - Trial Ongoing
"RegistrationTrialOngoing.DescriptionSingular" = "Vi håper du liker uBar. Når prøvetiden på fire uker er ferdig, må du registrere. Du har %li dager igjen. Registreringsnavn og lisens må være lik de du har mottatt på din e-post.";
"RegistrationTrialOngoing.DescriptionPlural" = "Vi håper du liker uBar. Når prøvetiden på fire uker er ferdig, må du registrere. Du har %li dager igjen. Registreringsnavn og lisens må være lik de du har mottatt på din e-post.";
"RegistrationTrialOngoing.BuyNow" = "Kjøp nå";
"RegistrationTrialOngoing.RecoverLicense" = "Hente tilbake lisens";
"RegistrationTrialOngoing.Later" = "Senere";
"RegistrationTrialOngoing.Register" = "Registrere";

//Registration - Trial Ended
"RegistrationTrialEnded.Description" = "Takk for at du prøver uBar. Din prøveversjon på 4 uker er nå ferdig. Vennligst registrer deg for å fortsette å bruke uBar. Registreringsnavn og lisens må være lik de du har mottatt på din e-post.";
"RegistrationTrialEnded.Quit" = "Avslutt";

//Registration - Registered
"RegistrationRegistered.Description" = "Takk for at du kjøpte uBar. Her er din lisensinformasjon.";
"RegistrationRegistered.Owner" = "Eier:";
"RegistrationRegistered.LicenseKey" = "Lisensnøkkel:";
"RegistrationRegistered.Unregister" = "Avregistrere";
"RegistrationRegistered.Close" = "Avslutt";

//Registration - Thank You
"RegistrationThankYou.Title" = "Registrert";
"RegistrationThankYou.Description" = "Takk for at du kjøpte uBar.";
"RegistrationThankYou.OK" = "Ok";

//Feedback
"Feedback.Title" = "Send tilbakemelding";
"Feedback.Description" = "Vi ønsker å høre fra deg - dine tilbakemeldinger og forslag setter vi pris på! Du kan kontakte oss på Twitter ved @uBarApp eller via e-post på ubar@brawersoftware.com (bare engelsk eller fransk vennligst)";
"Feedback.Close" = "Avslutt";
"Feedback.Twitter" = "Twitter";
"Feedback.Email" = "E-post";
"Feedback.uBarFeedback" = "uBar Feedback";

//Preferences
"Preferences.Title" = "Valg";

//Preferences - General
"Preferences.General.Title" = "Generelt";
"Preferences.General.Size" = "Størrelse:";
"Preferences.General.SizeAutomatic" = "Automatisk";
"Preferences.General.SizeHuge" = "Huge";
"Preferences.General.SizeLarge" = "Stort";
"Preferences.General.SizeMedium" = "Medium";
"Preferences.General.SizeSmall" = "Smått";
"Preferences.General.Position" = "Position on screen:";
"Preferences.General.PositionLeft" = "Left";
"Preferences.General.PositionBottom" = "Bottom";
"Preferences.General.PositionRight" = "Right";
"Preferences.General.PositionTop" = "Top";
"Preferences.General.Pinning" = "Feste:";
"Preferences.General.PinningLeft" = "Venstre";
"Preferences.General.PinningRight" = "Høyre";
"Preferences.General.PinningTop" = "Top";
"Preferences.General.PinningBottom" = "Bottom";
"Preferences.General.Screen" = "Display:";
"Preferences.General.ScreenAll" = "All";
"Preferences.General.ScreenMain" = "Main";
"Preferences.General.ScreenPrimary" = "Primary - %@";
"Preferences.General.ScreenSecondary" = "Secondary - %@";
"Preferences.General.AutoHide" = "Automatisk skjule og vise uBar";
"Preferences.General.OpenOnLogin" = "Åpne ved innlogging";
"Preferences.General.ApplicationOrder" = "Programorganisering:";
"Preferences.General.ApplicationOrderLaunch" = "Start";
"Preferences.General.ApplicationOrderAlphabetical" = "Alfabetisk";
"Preferences.General.ApplicationOrderManual" = "Manuelt";
"Preferences.General.ShowApplicationTitles" = "Vis programtitler";
"Preferences.General.ShowApplicationBadges" = "Vis programsymbol";
"Preferences.General.WindowGrouping" = "Vindugruppering:";
"Preferences.General.WindowGroupingAlways" = "Alltid";
"Preferences.General.WindowGroupingNever" = "Aldri";
"Preferences.General.WindowGroupingAutomatic" = "Automatisk";
"Preferences.General.LeftClickToDisplayGroupedWindowList" = "Left-click to display grouped window list";
"Preferences.General.ShowNotificationWhenDownloadsFinish" = "Vis varsling når nedlasting er ferdig.";
"Preferences.General.DockDefaults" = "Dock Defaults";
"Preferences.General.TaskBarDefaults" = "Taskbar Defaults";

//Preferences - Theme
"Preferences.Theme.Title" = "Tema";
"Preferences.Theme.Theme" = "Tema:";
"Preferences.Theme.ThemeSystem" = "System";
"Preferences.Theme.ThemeLight" = "Lyst";
"Preferences.Theme.ThemeDark" = "Mørkt";
"Preferences.Theme.ThemePlatinumNeue" = "Platinum Neue";
"Preferences.Theme.ThemeNowPlaying" = "Now Playing";
"Preferences.Theme.ThemeCustom" = "Custom";
"Preferences.Theme.BackgroundColour" = "Background color:";
"Preferences.Theme.ForegroundColour" = "Foreground color:";
"Preferences.Theme.HighlightColour" = "Highlight color:";
"Preferences.Theme.BackgroundOpacity" = "Background opacity:";

//Preferences - Areas
"Preferences.Areas.Title" = "Areas";
"Preferences.Areas.Menu" = "Meny:";
"Preferences.Areas.ShowMenu" = "Show Menu";
"Preferences.Areas.Favourites" = "Favourites:";
"Preferences.Areas.ShowFavourites" = "Vis Favoritter";
"Preferences.Areas.ShowDesktop" = "Show Desktop";
"Preferences.Areas.ShowTrash" = "Show Trash";
"Preferences.Areas.ShowSeparators" = "Show Separators";
"Preferences.Areas.Clock" = "Clock:";
"Preferences.Areas.ShowClock" = "Vis klokken";

//Preferences - Menu
"Preferences.Menu.Title" = "Meny";
"Preferences.Menu.Description" = "Klikk på Legg til-knappen, eller dra en mappe eller et program til listen.";
"Preferences.Menu.Applications" = "Programmer";
"Preferences.Menu.Computer" = "Datamaskin";
"Preferences.Menu.Desktop" = "Skrivebord";
"Preferences.Menu.Home" = "Hjem";
"Preferences.Menu.Documents" = "Dokumenter";
"Preferences.Menu.Downloads" = "Nedlastinger";
"Preferences.Menu.SystemPreferences" = "Systemvalg";
"Preferences.Menu.Terminal" = "Terminal";
"Preferences.Menu.ActivityMonitor" = "Activity Monitor";
"Preferences.Menu.Sleep" = "Dvale";
"Preferences.Menu.Restart" = "Omstart";
"Preferences.Menu.ShutDown" = "Slå av...";
"Preferences.Menu.LogOut" = "Logg ut...";
"Preferences.Menu.ShowFoldersFirst" = "Vis mapper først";
"Preferences.Menu.ShowUserAccount" = "Show user account";

//Preferences - Applications
"Preferences.Applications.Title" = "Programmer";
"Preferences.Applications.IncludedApplications" = "Inkluderte programmer";
"Preferences.Applications.ExcludedApplications" = "Ekskluderte programmer";
"Preferences.Applications.Description" = "Dra programmer mellom listene. Når programordenen er satt til Manuell, vil de bli plassert ovenfor.";
"Preferences.Applications.SingleApplicationMode" = "Show one app at a time";

//Preferences - Date & Time
"Preferences.DateAndTime.Title" = "Date & Time";
"Preferences.DateAndTime.Timepiece" = "Timepiece:";
"Preferences.DateAndTime.None" = "None";

//Preferences - Shortcuts
"Preferences.Shortcuts.Title" = "Shortcuts";
"Preferences.Shortcuts.RightShift" = "Right Shift";
"Preferences.Shortcuts.RightControl" = "Right Control";
"Preferences.Shortcuts.RightOption" = "Right Option";
"Preferences.Shortcuts.RightCommand" = "Right Command";
"Preferences.Shortcuts.LeftShift" = "Left Shift";
"Preferences.Shortcuts.LeftControl" = "Left Control";
"Preferences.Shortcuts.LeftOption" = "Left Option";
"Preferences.Shortcuts.LeftCommand" = "Left Command";
"Preferences.Shortcuts.ToggleHiding" = "Toggle hiding:";
"Preferences.Shortcuts.ShowMenu" = "Show uBar menu:";
"Preferences.Shortcuts.ActivityMode" = "Activity mode:";

//Preferences - Advanced
"Preferences.Advanced.Title" = "Advanced";
"Preferences.Advanced.ClickOnMouseUp" = "Clicks don't take effect until mouse up";
"Preferences.Advanced.ClickActiveAppToHide" = "Clicking the active app hides it";
"Preferences.Advanced.AllowDockOverlap" = "Allow the Dock to overlap";
"Preferences.Advanced.DeveloperMode" = "Developer mode";
"Preferences.Advanced.RestoreDefaults" = "Restore Defaults";

//Preferences - uBar Lite
"Preferences.Lite.Description" = "Husk at ikke alle funksjonene til uBar er tilgjengelig i uBar Lite.";
"Preferences.Lite.LearnMore" = "Lær mer";

//Restart
"Restart.Title" = "Omstart";
"Restart.Description" = "Er du sikker at du ønsker å start maskinen på nytt nå?";
"Restart.OK" = "Omstart";
"Restart.Cancel" = "Avbryt";

//Shut Down
"ShutDown.Title" = "Slå av";
"ShutDown.Description" = "Er du sikker at du ønsker å slå av maskinen nå?";
"ShutDown.OK" = "Slå av";
"ShutDown.Cancel" = "Avbryt";

//Log Out
"LogOut.Title" = "Logg ut";
"LogOut.Description" = "Er du sikker at du ønsker å stenge alle programmer og logge ut nå?";
"LogOut.OK" = "Logg ut";
"LogOut.Cancel" = "Avbryt";

//Secure Empty Trash
"SecureEmptyTrash.Title" = "Sikker tømming sletter objektene i papirkurven for godt. Er du sikker på at du vil slette objektene for godt?";
"SecureEmptyTrash.Description" = "Hvis du bruker sikker tømming, kan du ikke gjenopprette objektene med mindre du har sikkerhetskopiert dem ved hjelp av Time Machine eller et annet sikkerhetskopieringsprogram.";
"SecureEmptyTrash.OK" = "Sikker tømming";
"SecureEmptyTrash.Cancel" = "Avbryt";